#fw-section-hero-1755225882 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #f7f5f5;
--color-on-background-rgb: 247, 245, 245;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #f7f5f5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #f7f5f5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f7f5f5;
--secondary-btn-border-color: #f7f5f5;

}


#fw-section-footer {
--color-primary: #fcfcfc;
--color-primary-rgb: 252, 252, 252;
--color-background: #090909;
--color-background-rgb: 9, 9, 9;
--color-on-background: #fefcfc;
--color-on-background-rgb: 254, 252, 252;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fefcfc;
--color-background-brightness: 9;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fcfcfc;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #fefcfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fefcfc;
--secondary-btn-border-color: #fefcfc;

}

.index #fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #fdfcfc;
--color-on-background-rgb: 253, 252, 252;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfcfc;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #fdfcfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fdfcfc;
--secondary-btn-border-color: #fdfcfc;

}